<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" />
    <link rel="stylesheet" href="css/all.min.css" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/templatemo-style.css" />
    <title>Francesco Avitto - Portfolio</title>
    
<!--
Mini Profile Template
https://templatemo.com/tm-530-mini-profile
-->
  </head>
  <body>
    <!-- Welcome Section -->
    <!-- <section id="tmWelcome" class="parallax-window" data-parallax="scroll" data-image-src="img/mini-profile-bg-01.jpg">
      <div class="container-fluid tm-brand-container-outer">
        <div class="row">
          <div class="col-12 col-md-6 justify-content-center">
            <div class="tm-bg-black-transparent text-white tm-brand-container-inner shadow" style="border-radius:30px;">
              <div class="tm-brand-container text-center">
                <h1 class="tm-brand-name">Francesco Avitto</h1>
                <p class="tm-brand-description mb-0">Full-stack developer</p>
              </div>
            </div>
               <div class="tm-welcome-left card-header-description shadow mt-3 p-3">
                <h2 class="tm-welcome-title text-white font-weight-bold mb-3">Hello world! <br> Benvenuti nel mio web portfolio!</h2>
                <p class="pb-0 text-white ">
                  Mi chiamo <span class="font-weight-bold">Francesco</span>, sono nato a Bari il 12/07/1988 e dopo esperienze lavorative in vari settori,
                  ho intrapreso un percorso per diventare <span class="font-weight-bold">sviluppatore web</span>. <br> Qui troverete alcuni lavori che sto
                  realizzando nel costante studio di nuove tecniche e linguaggi.
                              
                </p>
              </div>
          </div>
          <div class="col-12 col-md-6 shadow">
              <div class="tm-welcome-right bg-foto-profilo-cv">
                
                <div class="d-flex h100 w100 justify-content-center">
                  <img class='img-fluid img-profilo' src="img/foto-profilo.jpg" alt="" >

                </div>

                <div class="justify-content-center align-items-center">
                  <a href="img/CV_Francesco_Avitto.pdf" target="_blank"><p class="mb-0 text-center text-white font-weight-bold lead">
                      Curriculum Vitae
                  </p></a>
                  <div class="container">
                    <div class="row justify-content-center">
                      <div class="col-12 col-md-4">
                        <a class="mb-0 text-white" href="media/CV_Francesco_Avitto_ITA_aggiornato_9_settembre_2023.pdf" target="_blank"><i class="far fa-file-alt fa-4x px-3 pt-3 tm-welcome-icon mb-0 pb-0'"></i>
                          <p class="mb-0 text-center font-weight-bold lead">IT</p></a>

                      </div>
                      <div class="col-12 col-md-4">
                        <a class="mb-0 text-white" href="media/CV_Francesco_Avitto_ENG_adjourned_9.9.2023.pdf" target="_blank"><i class="far fa-file-alt fa-4x px-3 pt-3 tm-welcome-icon mb-0 pb-0'"></i>
                          <p class="mb-0 text-center font-weight-bold lead">ENG</p></a>

                      </div>
                    </div>
                  </div>
                  
                 


                
  
              </div>
            </div>
          </div>
        </div>
      </div>

   
    </section> -->
    <!-- End Welcome section -->

    <!-- new welcome section  -->
    <div class="new-header-section">
      <div class="row justify-content-center mx-0">
       
        <div class="col-12 col-md-5 order-2 order-md-1 mt-3 mt-md-0">
          <div class="tm-welcome-right bg-foto-profilo-cv">
                
            <div class="d-flex h100 w100 justify-content-center">
              <img class='img-fluid img-profilo' src="img/foto-profilo.jpg" alt="" >

            </div>

            <div class="justify-content-center align-items-center">
              <a href="img/CV_Francesco_Avitto.pdf" target="_blank"><p class="mb-0 text-center text-white font-weight-bold lead">
                  Curriculum Vitae
              </p></a>
              <div class="container">
                <div class="row justify-content-center">
                  <div class="col-12 col-md-4 cv-link scale">
                    <a class="mb-0 text-white" href="media/CV_Francesco_Avitto_ITA_aggiornato_9_settembre_2023.pdf" target="_blank"><i class="far fa-file-alt fa-4x px-3 pt-3 tm-welcome-icon mb-0 pb-0'"></i>
                      <p class="mb-0 text-center font-weight-bold lead">IT</p></a>

                  </div>
                  <div class="col-12 col-md-4 cv-link scale">
                    <a class="mb-0 text-white" href="media/CV_Francesco_Avitto_ENG_adjourned_9.9.2023.pdf" target="_blank"><i class="far fa-file-alt fa-4x px-3 pt-3 tm-welcome-icon mb-0 pb-0'"></i>
                      <p class="mb-0 text-center font-weight-bold lead">ENG</p></a>

                  </div>
                </div>
              </div>
              
             


            

          </div>
        </div>

        </div>

        <div class="col-12 col-md-5  order-1 order-md-2">
          <div class="tm-bg-black-transparent text-white shadow p-5 ">
            <div class="text-center">
              <h1 class="tm-brand-name">Francesco Avitto</h1>
              <p class="tm-brand-description mb-0">Full-stack developer</p>
            </div>
          </div>
             <div class="tm-welcome-left card-header-description shadow mt-3 py-4 px-3 ">
              <h2 class="tm-welcome-title text-white font-weight-bold mb-3">Hello world! <br> Benvenuti nel mio web portfolio!</h2>
              <p class="pb-0 text-white ">
                Mi chiamo <span class="font-weight-bold">Francesco</span>, sono nato a Bari il 12/07/1988 e dopo esperienze lavorative in vari settori,
                ho intrapreso un percorso per diventare <span class="font-weight-bold">sviluppatore web</span>. <br> Qui troverete alcuni lavori che sto
                realizzando nel costante studio di nuove tecniche e linguaggi.
                            
              </p>
            </div>

        </div>

      </div>
    </div>

    <!-- Portfolio section -->
    <section id="tmPortfolio" class="pb-5">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">


            <div class="tm-portfolio-item scale">
              <a href="./presto.html" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-green pointer" id="presto-img"></div>
              </a>
              <div class="tm-portfolio-description">
                <a href="./presto.html" target="blank"><h3 class="tm-text-green">
                  Presto.it
                  
                </h3></a>
                
                <p class="mb-0">
                  Progetto finale del Coding Bootcamp Aulab - HackAdemy
                  Sito di annunci personali. Consente di navigare tra gli annunci degli altri utenti e di caricarne di propri. Dispone di funzionalità di moderazione degli annunci e di amministrazione generale da parte di utenti di tipo Admin e Revisor
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/covid-dashboard-in-vanilla-js/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-green pointer" id="covid-dashboard-img"></div>
              </a>
              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/covid-dashboard-in-vanilla-js/" target="blank"><h3 class="tm-text-blue">
                  Covid-19 Dashboard
                  
                </h3></a>
                
                <p class="mb-0">
                  Realizzazione di una dashboard, che mostra i dati aggiornati relativi all'epidemia di COVID-19 in Italia.
                </p>
              </div>
            </div>


            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/weather_vanilla_js/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-green pointer" id="weather-vanilla-js-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/weather_vanilla_js/" target="blank"><h3 class="tm-text-green">
                  Weather Vanilla JS
                </h3></a>
                
                <p class="mb-0">
                  App che controlla il meteo della tua posizione, grazie alla Weather Forecast API
                </p>
              </div>

              
            </div>

            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/wordle_clone/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-red pointer" id="wordle-clone-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/wordle_clone/" target="blank"><h3 class="tm-text-red">
                  Wordle Clone
                </h3></a>
                
                <p class="mb-0">
                  Clone in vanilla JS del famoso gioco Wordle:  6 tentativi per indovinare la parola del giorno! 
                </p>
              </div>

              
            </div>





            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/e-commerce-template/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-orange pointer" id="e-commerce-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/e-commerce-template/" target="blank"><h3 class="tm-text-orange">
                  E-commerce
                </h3></a>
                
                <p class="mb-0">
                  Realizzazione di un template di un front-end di un E-commerce.
                </p>
              </div>

              
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/youtube-clone/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-blue pointer" id="youtube-clone-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/youtube-clone/" target="blank"><h3 class="tm-text-red">
                  Youtube Clone
                </h3></a>
                
                <p class="mb-0">
                  Replica della landing page di Youtube.
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/template-music-site/index.html" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-orange pointer" id="template-music-site-img"></div>

              </a>
              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/template-music-site/index.html" target="blank"><h3 class="tm-text-orange">
                  Template Music Site
                </h3></a>
                
                <p class="mb-0">
                  Realizzazione di una landing page di un sito musicale.
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/matching-card-javascript/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-orange pointer" id="matching-card-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/matching-card-javascript/" target="blank"><h3 class="tm-text-green">
                  Matching Card Game
                </h3></a>
                
                <p class="mb-0">
                  Trova tutte le carte uguali prima che finisca il tempo!
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/landing-page/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-blue pointer" id="landing-page-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/landing-page/" target="blank"><h3 class="tm-text-red">
                  Landing Page
                </h3></a>
                
                <p class="mb-0">
                  Realizzazione di una landing page di un portale di annunci.
                </p>
              </div>
            </div>


            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/to-do-list-app/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-blue pointer" id="to-do-list-app-img"></div>
              </a>
              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/to-do-list-app/" target="blank"><h3 class="tm-text-blue">
                  To Do List App
                </h3></a>
                
                <p class="mb-0">
                  App per gestire le tue To-do-list.
                </p>
              </div>
            </div>




            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/francesco-music-player/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="music-player-img"></div>
              </a>
              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/francesco-music-player/" target="blank"><h3 class="tm-text-dark-gray">
                  Music Player
                </h3>
                </a>
                
                <p class="mb-0">
                  Per ascoltare i tuoi brani preferiti quando vuoi! 
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/rubrica-js-frank/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-orange pointer" id="rubrica-img"></div>
              </a>
                
              
              <div class="tm-portfolio-description ">
                <a href="https://francesco.avitto88.gitlab.io/rubrica-js-frank/" target="blank">
                  <h3 class="tm-text-orange">
                  Rubrica Contatti
                </h3>
                </a>
                
                <p class="mb-0">
                  Per gestire i tuoi contatti telefonici!
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/javascript-tetris-cc/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="tetris-img"></div>
              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/javascript-tetris-cc/" target="blank">
                  <h3 class="tm-text-red">
                  Tetris!    
                </h3>
                </a>
                
                <p class="mb-0">
                  Riproduzione in Javascript del famoso gioco degli anni '80
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/flappy-bird/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="flappy-bird-img"></div>
              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/flappy-bird/" target="blank">
                  <h3 class="tm-text-orange">
                  Flappy Bird    
                </h3>
                </a>
                
                <p class="mb-0">
                  Passa attraverso i buchi e supera quanti più tubi possibili!
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/text-to-speech/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="lettore-testo-img"></div>
              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/text-to-speech/" target="blank">
                  <h3 class="tm-text-blue">
                  Lettore Digitale
                  
                </h3>
                </a>
                
                <p class="mb-0">
                  Inserisci il testo e lascia che il browser lo legga per te!
                </p>
              </div>
            </div>



            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/password-generator-with-javascript/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="password-generator-img"></div>
              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/password-generator-with-javascript/" target="blank">
                  <h3 class="tm-text-dark-gray">
                  Password Generator!
                  
                </h3>
                </a>
                
                <p class="mb-0">
                  Genera automaticamente le tue password
                  
                </p>
              </div>
            </div>


            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/password-strength-tester/" target="blank">
                <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="password-strength-img"></div>

              </a>

              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/password-strength-tester/" target="blank">
                  <h3 class="tm-text-blue">
                  Password Strength Tester
                  
                </h3>
                </a>
                
                <p class="mb-0">
                  Rendi le tue password più sicure!
                </p>
              </div>
            </div>






            


    

            <div class="tm-portfolio-item scale">
              <a href="https://francesco.avitto88.gitlab.io/quiz-app-in-javascript/" target="blank">
                  <div class="tm-portfolio-name text-white tm-bg-dark-gray pointer" id="quiz-app-img"></div>
                </a>
              <div class="tm-portfolio-description">
                <a href="https://francesco.avitto88.gitlab.io/quiz-app-in-javascript/" target="blank"><h3 class="tm-text-orange">
                  Quiz App
                  
                </h3>
                </a>
                
                <p class="mb-0">
                  Rispondi correttamente al Quiz!
                </p>
              </div>
            </div>


          </div>
        </div>
      </div>
    </section>
    <!-- End portfolio section -->

    <!-- footer -->
    <div class="row mx-0 justify-content-center pt-5 bg-footer">
      <div class="col-12 col-md-3 scale py-3">
        <a class="text-white mb-0" href="https://francesco.avitto88.gitlab.io/javascript-clock/" target="blank"><i class="far fa-5x fa-clock tm-contact-item-icon pointer mb-0"></i></a>

        <a href="https://francesco.avitto88.gitlab.io/javascript-clock/" target="blank">
          <p class="mb-0 text-center text-white fw-bold pointer">
            Analogic Clock
          </p>

        </a>

      </div>

      <div class="col-12 col-md-3 scale py-3">
        <a class="text-white" href="https://francesco.avitto88.gitlab.io/tic-tac-toe-in-javascript/" target="blank"><i class="fas fa-5x fa-th tm-contact-item-icon pointer mb-0"></i></a>

                <a href="https://francesco.avitto88.gitlab.io/tic-tac-toe-in-javascript/" target="blank">
                  <p class="mb-0 text-center text-white fw-bold pointer">
                    Tic Tac Toe
                  </p>

                </a>
      </div>

      <div class="col-12 col-md-3 scale py-3">
        <a class="text-white" href="https://francesco.avitto88.gitlab.io/rock-paper-scissors-in-js/" target="blank">
          <i class="fas fa-5x fa-hand-scissors tm-contact-item-icon pointer mb-0"></i>
        </a>

        <a href="https://francesco.avitto88.gitlab.io/rock-paper-scissors-in-js/" target="blank">
          <p class="mb-0 text-center text-white fw-bold pointer">
            Carta, forbice, sasso
          </p>

        </a>

      </div>

      <footer class="col-12 pt-3">
        <hr>

        <div class="d-flex justify-content-center align-items-center">
          <a class="text-white" href="https://www.facebook.com/francesco.avitto.7/" target="_blank"><i class="fab fa-facebook fa-2x"></i></a>
          <a class="text-white" href="https://www.instagram.com/vincentvega1988/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
          <a class="text-white" href="#"><i class="fab fa-whatsapp-square fa-2x"></i></a>
          <!-- <a href="https://gitlab.com/francesco.avitto88" target="_blank"><i class="fab fa-gitlab fa-2x"></i></a> -->
          <a class="text-white" href="https://www.linkedin.com/in/francesco-avitto-full-stack-developer/" target="_blank"><i class="fab fa-linkedin fa-2x"></i></a>

        </div>

        <hr>
        <p class="text-center tm-copyright-text text-white font-weight-bold mb-0" >
                    
        Made with ♥ by: Francesco Avitto - 2023</p>
        <hr>


      </footer>

    </div>
    








    <!-- section -->
    <script src="js/jquery.min.js"></script>
    <script src="js/parallax.min.js"></script>
    <script>
      function detectMsBrowser() {
        using_ms_browser =
          navigator.appName == "Microsoft Internet Explorer" ||
          (navigator.appName == "Netscape" &&
            navigator.appVersion.indexOf("Edge") > -1) ||
          (navigator.appName == "Netscape" &&
            navigator.appVersion.indexOf("Trident") > -1);

        if (using_ms_browser == true) {
          alert(
            "Please use Chrome or Firefox for the best browsing experience!"
          );
        }
      }
      function setBrandMarginTop() {
        var bottomContainerHeight = $(".tm-welcome-container").height();

        $(".tm-brand-container-outer").css({
          "margin-top": -bottomContainerHeight + "px"
        });
      }

      $(function() {
        setBrandMarginTop();
        detectMsBrowser();

        // Handle window resize event
        $(window).resize(function() {
          setBrandMarginTop();
        });
      });
    </script>
  </body>
</html>